        *****************************************************
        *               ®Pro Patches Lite v1.30¯            *
        *          by Eero R„s„nen (Email: cseera@uta.fi)   *
        *****************************************************



What's new in version 1.30 ( compared to v1.20 )
================================================

   63 of the v1.20 patches are changed and there are 50 new patches.
   There are also two new midi files and 1 MB version of the patch set
   for MegaEm 3.06b included. Again, due to the changes the patch set
   is now significally smaller. Only 40 KB difference to the original
   GUS patch set !


   (1) New patches:

        27 NEW DRUM PATCHES FROM KAWAI XD5 PROFESSIONAL DRUM MACHINE with
        the old cymbal rides and TAMBOURINE FROM KURZWEIL K2000.

                                and also...
        
        small\acpiano- Smaller Acoustic Piano for games. It is used
                       automatically with Game Compability mode. May be,
                       in the future there will be also other smaller versions
                       of large patches in this directory ... 
        harmonca     - Not very good, but still MUCH better than the original.
                       IMHO the original one is the UGLIEST patch of the GUS
                       midi set !
        jazzgtr      - New jazz guitar. Waves ripped from a real jazz guitar
                       riff found in the internet.
        jungle       - Nice jungle effect from ProPats III.
        seashore     - New seashore patch from ProPats III.
        accordn      - At last a proper accordion patch.
        shakazul     - A new shakuhachi flute ! Well, it may sound funny
                       in some songs, but it's still VERY GOOD !
        clarinet     - Brighter and more realistic clarinet.
        clavinet     - New clavinet. It isn't so aggressive sounding than
                       the original one.
        woodflut     - New woodflut. More like the real instrument.
        sawwave      - The original sound is very good, just a bit weak.
                       So I made it louder.
        acguitar     - New, more bright version.
        

        Also made better versions of these GUS patches:
         surdo2, castinet, celeste, toms, gtrharm, percorg, synbras1,synbras2,
         and tubebell
     
   (2) Drum patches which I made louder:        
        surdo1, woodblk1, woodblk2, clave, tamborin,cymcrsh1,cymcrsh2

   (3) Other percussive patches that I made louder:
        timpani, orchit, syntom, taiko

   (4) Added mode bass to the sound of these patches:
        bassoon, tuba, pizzcato, church, contraba, cleangtr, distgtr,
        synbass1, acbass, slapbas1, slapbas2, fretless, mutegtr

   (5) Made these patches louder:
        vibes, xylophon, hitbrass

   (6) Other changes:
        cello        - Made it smaller ( 59kB -> 31kB ). Wonder why I didn't
                       do this earlier...
        acpiano      - The acoustic piano is now much brighter. It also has
                       large (about 10 KB) bidirectional loops, which makes
                       it sound more spacy.
        bottle       - It had a bad envelope.
        xylophon     - Made a bit of echo to the sound.
        odguitar     - Made it louder and more distorted.
        frenchrn     - corrected looping. Due to this the patch is also a bit
                       smaller.
        nyguitar     - Sounds better now.

        All multisampled patches and drums are now panned, which makes midi
        files sound more stereophonic even if the midi file does not contain
        any specific information about the instrument panning. 


   (8) New midi files in the "miditest" directory:
        etude.mid    - For demonstrating the new Shakuhachi flute.
        takeawil.mid - Just for entertainment.

------------------------------------------------------------------------------


What was new in version 1.20 ( compared to v1.10 )
================================================

   4 of the v1.10 patches are changed and there are 24 new patches.
   Due to the changes the patch set is now slightly smaller.


   (1) Made these GUS patches more or less better. "Better" is the key word
       here:

       mutetrum,pizzcato,contraba,belltree,revcym,santur,tuba,koto, woodblk,
       trumpet, clarinet, trombone, bassoon, altosax, sprnosax.

   (2) acpiano  - New acoustic piano. It's a smaller version (120 kB) of a
                  750 kB "Steinway piano" patch from Yamaha tx16w !

   (3) doo      - Made it smaller ( 79kB -> 46kB ). No quality loss.
       shakazul - The fixed version also available from file "ppl11fix.arj"
       startrak,
       atmosphr - The original patches had clicking loops ! They are now
                  corrected and I also added some flange effect to the samples
                  to make them even better.
       sweeper  - new, flanged, sweeper. It reminds me of those Tangerine
                  Dream analog synths back 70s'! Well, may be not... ;)
       agogo    - Smaller version and also has a bit better sound.
       vibes    - All new version from TB Proteus.      
       flute    - Lowered the sweep delay of the middle wave.
       tenorsax - New version (28kB), made from a 738kB Kurzweil patch.                  
       barisax  - New patch, made from three waves.
       cleangtr - smaller and better version.

   (4) snare1   - Changed to enhanced version of GUS Acoustic Snare.
                  The SCC1 version was good, but too soft.

   (5) patmenu -  Fixed a bug in the user interface. If one pressed
                  "r" wrong line was highlighted.

   (6) Included more midi files. The new midi files are made for solo
       piano. With them you can test the new Acoustic Piano patch:

       mephisto.mid , wishupon.mid and fantasi1.mid

------------------------------------------------------------------------------


What was changed in version 1.10 ( compared to v1.00 )
======================================================

   These changes don't sound to be major ones, but they are...really.
   46 of the v1.0 patches were changed and there are 3 new patches.
   Changes are listed here:


   (1) These sounds needed to be made quieter:
          Cabasa, Maracas, Shaker and Basslead

   (2) I Discovered a new way to make a sound louder without making it distorted.
       I used that technique to these patches:
                Acbass,Fngrbass,Slapbas1,Slapbas2,Synbass1,Synbass2,Pickbass,
                Fretless,Bottle, Syntom, Timpani, Mutegtr,Shakazul,
                A half of the drum kit.

   (3) Other corrections made :
          Aurora             - the complete version...
          Halopad,Fantasia,
          Freshair,Unicorn   - Better looping and envelope.
          Choir -  Changed choir.pat sound so that the first (lowest)
                   wave is (also) from original GUS patch because it
                   differed too much from the other waves in the patch.
                   Thanks goes to Imre "LaLa" Olajos, Jr. who noted me
                   about this.
          
   (4) New patches:    
         Synbass2 - Much louder version of the GUS original.
         Slapbas2 -     "         "          "    
         Shakazul - Louder and better enveloped version of the GUS original.

   (5) I'am not sure, if the 1.0 version was MegaEm 2.xx compatible,
       after all. I don't know when the patches got incompatible, but
       it should work now ! 

   (6) If you already haven't collected a library of xxxxx midi files, there
       are now included few midi files in the "miditest" directory.


------------------------------------------------------------------------------


Pro Patches Lite v1.30 patches
==============================

   Here are the patches listed in 12 different cathegories.
   New patches are marked with "[new]" sign. Patches which are
   just changed are marked with "[chg]" sign.


PATCH NAME/TYPE    NEW SIZE  ORIG.SIZE  DIFFERENCE      NOTES
================================================================

--=Pianos=--
acpiano.pat          118913 - 65259      = 53654     [chg]     (*)
small\acpiano.pat    80087  - 65259      = 14828     [new]     (***)
britepno.pat         133941 - 72739      = 61202     [chg]     (*)
clavinet.pat         4113   - 3443       = 670       [new]
epiano1.pat          19971  - 15005      = 4966
hrpschrd.pat         18133  - 7709       = 10424     [chg]
-----------          ---------------     --------
 total 6             295071 - 164155     = 130916 / 92090
                   ( -38826 )

--=Chromatic Percussion=--
celeste.pat          20199  - 20207      = -8        [new]
santur.pat           43833  - 43833      = 0
tubebell.pat         18605  - 18637      = -32       [new]
vibes.pat            21951  - 21597      = 354       [chg]
xylophon.pat         3724   - 19085      = -15361    [chg]
-----------          ---------------     --------
 total 5             107102 - 123359     = -15055

--=Organs=--
accordn.pat          19153  - 19623      = -470      [new]
church.pat           23467  - 4609       = 18858     [chg]     (*)
harmonca.pat         15894  - 15301      = 593       [new]
percorg.pat          15435  - 15435      = 0         [new]
rockorg.pat          53029  - 60887      = -7858     [chg]
-----------          ---------------     --------
 total 5             126978 - 115855     = 11123

--=Guitars=--
acguitar.pat         44151  - 52581      = -8430     [chg]
cleangtr.pat         33567  - 46027      = -12460    [chg]
distgtr.pat          57693  - 38249      = 19444     [chg]
gtrharm.pat          9941   - 10173      = -232      [new]
jazzgtr.pat          21555  - 55923      = -34368    [new]
mutegtr.pat          33523  - 34577      = -1054     [chg]     (**)
nyguitar.pat         72347  - 39211      = 33136     [chg]     (*)
odguitar.pat         50573  - 25845      = 24728     [chg]
-----------          ---------------     --------
 total 8             323350 - 302586     = 20764

--=Basses=--
acbass.pat           10151  - 10829      = -678      [chg]
fngrbass.pat         31293  - 19797      = 11496
fretless.pat         9689   - 5605       = 4084      [chg]
pickbass.pat         33439  - 33213      = 226
slapbas1.pat         27729  - 56133      = -28404    [chg]
slapbas2.pat         41545  - 41581      = -36       [chg]
synbass1.pat         10367  - 12627      = -2260     [chg]
synbass2.pat         6191   - 6191       = 0
-----------          ---------------     --------
 total 8             170404 - 185976     = -15572

--=Strings and Ensemble=--
cello.pat            31589  - 18741      = 12848     [chg]     (*)
choir.pat            58859  - 45353      = 13506     [chg]     (*)
contraba.pat         9719   - 9723       = -4        [chg]
doo.pat              45925  - 17333      = 28592     [chg]     (*)
harp.pat             23407  - 23927      = -520      [chg]
marcato.pat          110971 - 122881     = -11910
orchhit.pat          43065  - 28751      = 14314     [chg]
pizzcato.pat         39731  - 40173      = -442      [chg]
synstr1.pat          30543  - 62763      = -32220
timpani.pat          39331  - 14473      = 24858     [chg]
-----------          ---------------     --------
 total 10            433140 - 384118     = 49022

--=Brass=--
frenchrn.pat         46221  - 28635      = 17586     [chg]     (*)
hitbrass.pat         65621  - 63369      = 2252      [chg]
synbras1.pat         61703  - 61735      = -32       [new]
synbras2.pat         60609  - 60641      = -32       [new]
trombone.pat         26187  - 26187      = 0         [chg]
trumpet.pat          13621  - 13621      = 0         [chg]
tuba.pat             11741  - 11847      = -106      [chg]
-----------          ---------------     --------
 total 7             285703 - 266035     = 19668

--=Reed and Pipes=--
altosax.pat          11461  - 11711      = -250      [chg]
barisax.pat          26997  - 21739      = 5258      [chg]
bassoon.pat          15507  - 16723      = -1216     [chg]
bottle.pat           40099  - 25063      = 15036     [chg]     (**)
clarinet.pat         17575  - 19161      = -1586     [new]
englhorn.pat         24851  - 24675      = 176       [chg]
flute.pat            43445  - 12383      = 31062     [chg]
shakazul.pat         59089  - 62589      = -3500     [new]
sprnosax.pat         14525  - 14713      = -188      [chg]
tenorsax.pat         28535  - 17367      = 11168     [chg]
woodflut.pat         25419  - 4191       = 21228     [new]     (*)
-----------          ---------------     --------
 total 11            307503 - 230315     = 77188

--=Synth Lead, Pad and FX=--
atmosphr.pat         63035  - 63035      = 0
aurora.pat           23741  - 62503      = -38762
basslead.pat         21385  - 53389      = -32004    [chg]
calliope.pat         41833  - 46303      = -4470
charang.pat          15477  - 90661      = -75184
fantasia.pat         42359  - 47229      = -4870
freshair.pat         47445  - 58307      = -10862
halopad.pat          68515  - 60291      = 8224
polysyn.pat          60641  - 60759      = -118      [chg]
sawwave.pat          54455  - 54485      = -30       [new]
sqrwave.pat          41709  - 30439      = 11270
startrak.pat         55085  - 55085      = 0
sweeper.pat          62745  - 62745      = 0
unicorn.pat          65295  - 60505      = 4790
-----------          ---------------     --------
 total 14            663720 - 805736     = -142016

--=Ethnic and Percussive=--
agogo.pat            17537  - 27727      = -10190    [chg]
koto.pat             41983  - 42079      = -96
steeldrm.pat         32815  - 24229      = 8586
syntom.pat           52837  - 61331      = -8494     [chg/new]
taiko.pat            34135  - 37671      = -3536     [chg]
toms.pat             13445  - 13467      = -22       [new]
woodblk.pat          8719   - 7685       = 1034
-----------          ---------------     --------
 total 7             201471 - 214189     = -12718

--=Sound Effects=--
fx-fret.pat          9833   - 27631      = -17798
helicptr.pat         32977  - 50327      = -17350
jungle.pat           13136  - 27541      = -14405    [new]
pistol.pat           31149  - 36595      = -5446
revcym.pat           27391  - 27391      = 0
seashore.pat         31184  - 62407      = -31223    [new]
telephon.pat         4987   - 9157       = -4170
-----------          ---------------     --------
 total 7             150657 - 241049     = -90392

--=Drums=--
agogohi.pat          8241   - 7283       = 958       [new]
agogolo.pat          8399   - 7283       = 1116      [new]
belltree.pat         64103  - 64103      = 0
bongohi.pat          6543   - 7233       = -690      [new]
bongolo.pat          9681   - 9201       = 480       [new]
cabasa.pat           3399   - 17203      = -13804    [new]
castinet.pat         10129  - 12349      = -2220     [new]
claps.pat            16593  - 11719      = 4874      [new]
clave.pat            4923   - 5035       = -112      [new]
congahi1.pat         5185   - 8753       = -3568     [new]
congahi2.pat         10321  - 9713       = 608       [new]
congalo.pat          12465  - 9713       = 2752      [new]
cowbell.pat          5599   - 6645       = -1046     [new]
cuica1.pat           16869  - 18995      = -2126     [chg]
cuica2.pat           22723  - 26017      = -3294     [chg]
cymchina.pat         45393  - 48545      = -3152     [new]
cymcrsh1.pat         62385  - 63353      = -968      [chg]
cymcrsh2.pat         50579  - 62411      = -11832    [chg]
cymride1.pat         43193  - 35655      = 7538      [chg]
cymride2.pat         16463  - 35655      = -19192    [chg]
cymsplsh.pat         36913  - 63353      = -26440    [new]
guiro1.pat           4285   - 8561       = -4276     [chg]
guiro2.pat           19061  - 18821      = 240       [chg]
highq.pat            6301   - 3945       = 2356      [new]
hihatcl.pat          8881   - 9453       = -572      [new]
hihatop.pat          24975  - 40417      = -15442    [new]
hihatpd.pat          7191   - 3925       = 3266      [new]
jingles.pat          36865  - 34219      = 2646
kick1.pat            16175  - 9411       = 6764      [new]
kick2.pat            17553  - 10377      = 7176      [new]
maracas.pat          10131  - 9433       = 698       [new]
metclick.pat         3723   - 539        = 3184
scratch1.pat         8449   - 9091       = -642      [chg]
scratch2.pat         7913   - 4883       = 3030      [chg]
shaker.pat           3629   - 6527       = -2898     [chg]
slap.pat             11889  - 12031      = -142
snare1.pat           24401  - 17417      = 6984      [new]
snare2.pat           17489  - 8503       = 8986      [new]
stickrim.pat         8715   - 6005       = 2710      [new]
sticks.pat           7389   - 8757       = -1368
surdo1.pat           19053  - 19527      = -474      [chg]
surdo2.pat           19495  - 19527      = -32       [new]
tamborin.pat         15103  - 18219      = -3116
timbaleh.pat         16369  - 10839      = 5530      [new]
timbalel.pat         18447  - 19787      = -1340     [new]
tomhi1.pat           18001  - 13467      = 4534      [new]     (**)
tomhi2.pat           18321  - 13455      = 4866      [new]     (**)
tomlo1.pat           25467  - 13455      = 12012     [new]     (**)
tomlo2.pat           32197  - 19527      = 12670     [new]     (**)
tommid1.pat          25169  - 13455      = 11714     [new]     (**)
tommid2.pat          24273  - 13455      = 10818     [new]     (**)
triangl1.pat         6215   - 4781       = 1434      [chg]
triangl2.pat         29373  - 31901      = -2528     [chg]
whistle1.pat         4391   - 4315       = 76        [chg]
whistle2.pat         3165   - 2173       = 992       [chg]
woodblk1.pat         5083   - 5035       = 48        [chg]
woodblk2.pat         8831   - 7685       = 1146      [chg]
-----------          ---------------     --------
 total 57            994067 - 983135     = 10932

=================================================
TOTALS 145          4060368 - 4016508    = 43860

(*)  Patch not available in "game compability mode" nor in "megaem 3.xx mode".
(**) Patch not available in "megaem 3.xx mode".
(***) Only available in "game compability mode". Replaces a large patch.

----------------------------------------------------------------------------


                           ***END OF FILE***
